@charset "utf-8";
/*
	Last Update: 2026/02/05
	Auther: yt
*/
/*===================================================================
	top
===================================================================*/
#main_image_wrap { position:relative; padding:50px 20px; }
#main_image_wrap::before { content:''; display:block; position:absolute; top:0; left:0; width:100%; height:100%; background:url(../image/top/bg_mv.jpg) no-repeat center center / cover; transition-property:opacity, clip-path; transition-duration:.4s; clip-path:polygon(0 0, 100% 0, 100% 100%, 0 100%); }
#main_image_wrap > * { position:relative; z-index:2; }
#main_image_wrap.plx:not(.plx_on)::before { opacity:0; clip-path:polygon(0 0, 100% 0, 100% 0, 0 0); z-index:1; }
#main_image { display:flex; max-width:1290px; margin-left:auto; margin-right:auto; }
#main_image .unit { transition-property:clip-path, opacity; transition-duration:.4s; clip-path:polygon(0 0, 100% 0, 100% 100%, 0 100%); background:#fff; }
#main_image_wrap #main_image .unit:nth-child(1) { transition-delay:.5s; }
#main_image_wrap #main_image .unit:nth-child(2) { transition-delay:.7s; }
#main_image_wrap.plx:not(.plx_on) #main_image .unit { clip-path:polygon(0 100%, 100% 0, 100% 0, 0 100%); opacity:0; }
@media (max-width:767px) {
	#main_image { flex-direction:column; }
}

#top_schedule { background:url(../image/top/bg_schedule.jpg) no-repeat center center / cover; position:relative; }
#top_schedule > * { position:relative; z-index:2; }
#top_schedule::before { content:''; display:block; width:137px; height:95%; position:absolute; top:50%; transform:translateY(-50%); right:0; background:url(../image/top/hl_bg_schedule.svg) no-repeat top center / contain; z-index:1; }

#top_news { background:var(--theme-color-sub); }

#team_main_visual_wrap { position:relative; background:no-repeat center center / cover; padding:50px 20px; }
html.mode_men #team_main_visual_wrap { background-image:url(../image/top/team/men_bg_mv.jpg); }
html.mode_women #team_main_visual_wrap { background-image:url(../image/top/team/women_bg_mv.jpg); }
#team_main_visual { display:flex; gap:2%; width:1280px; padding-left:20px; padding-right:20px; max-width:100%; margin-left:auto; margin-right:auto; }
#team_main_visual .unit { border-radius:10px; overflow:hidden; }
#team_main_visual .main { width:75%; display:flex; align-items:center; }
#team_main_visual .sub { width:25%; display:flex; gap:10px; }
#team_main_visual .sub .thumbnail { padding-bottom:0; display:flex; align-items:center; width:calc(100% - 70px); }
#team_main_visual .sub .thumbnail .unit { margin-top:10px; margin-bottom:10px; border:1px solid transparent; transition:opacity .2s; cursor:pointer; }
body.pc #team_main_visual .sub .thumbnail .unit:hover { opacity:.6; }
#team_main_visual .sub .controls { text-align:center; width:60px; display:flex; flex-direction:column; align-items:center; justify-content:center; gap:15px; }
#team_main_visual .sub .controls .slick-arrow,
#team_main_visual .sub .controls .slick-dots { position:relative; top:auto; bottom:auto; left:auto; right:auto; transform:none; }
#team_main_visual .sub .controls .slick-arrow,
#team_main_visual .sub .controls .slick-dots button { transition:opacity .2s; }
body.pc #team_main_visual .sub .controls .slick-arrow:hover,
body.pc #team_main_visual .sub .controls .slick-dots button:hover { opacity:.6; }
#team_main_visual .sub .controls .slick-arrow { width:30px; height:20px; background:no-repeat center center / contain; border:none; }
#team_main_visual .sub .controls .slick-arrow::before { display:none; }
#team_main_visual .sub .controls .slick-prev { order:1; background-image:url(../image/icon/arrow3-t.svg); }
#team_main_visual .sub .controls .slick-next { order:3; background-image:url(../image/icon/arrow3-b.svg); }
#team_main_visual .sub .controls .slick-dots { order:2; display:flex; flex-direction:column; align-items:center; justify-content:center; }
#team_main_visual .sub .controls .slick-dots li { width:auto; height:auto; }
#team_main_visual .sub .controls .slick-dots button { width:auto; height:auto; padding:8px; background:none; border:0; }
#team_main_visual .sub .controls .slick-dots button::before { content:''; display:block; position:relative; width:9px; height:9px; border:1px solid #fff; border-radius:9px; top:auto; left:auto; right:auto; bottom:auto; }
#team_main_visual .sub .controls .slick-dots li.is-active-dot button::before { background:#fff; }
@media (max-width: 1200px) {
	#team_main_visual .sub .thumbnail { width:calc(100% - 40px); }
	#team_main_visual .sub .controls { width:30px; }
}
@media (max-width: 991px) {
	#team_main_visual { flex-direction:column; padding-left:0; padding-right:0; gap:15px; }
	#team_main_visual .main { width:100%; }
	#team_main_visual .sub { width:100%; flex-direction:column; gap:20px; }
	#team_main_visual .sub .thumbnail { width:100%; padding:0 20px; }
	#team_main_visual .sub .thumbnail .unit { margin: 0 5px; }
	#team_main_visual .sub .controls { flex-direction:row; justify-content:center; gap:10px; width:auto; }
	#team_main_visual .sub .controls .slick-dots { width:auto; flex-direction:row; }
	#team_main_visual .sub .controls .slick-arrow { width:20px; height:30px; }
	#team_main_visual .sub .controls .slick-arrow.slick-prev { background-image:url(../image/icon/arrow3-l.svg); }
	#team_main_visual .sub .controls .slick-arrow.slick-next { background-image:url(../image/icon/arrow3-r.svg); }
}
@media (max-width: 767px) {
	#team_main_visual { gap:10px; }
	#team_main_visual .unit { border-radius:5px; }
	#team_main_visual .sub .thumbnail { width:calc(100% + 4px); padding:0; margin-left:-2px; margin-right:-2px; }
	#team_main_visual .sub .thumbnail .unit { margin: 0 2px; }
}

#team_match { background:url(../image/top/team/bg_match.jpg) no-repeat center center / cover; position:relative; color:#fff; position:relative; }
#team_match::before { content:''; display: blockl; width:696px; height:139px; max-width:100%; background:url(../image/top/team/hl_bg_match.svg) no-repeat center center / contain; position:absolute; top:0; left:0; z-index:1; }
#team_match > * { position:relative; z-index:2; }

#team_schedule { background:url(../image/top/team/bg_schedule.jpg) no-repeat center center / cover; position:relative; }
#team_schedule > * { position:relative; z-index:2; }
#team_schedule::before { content:''; display:block; width:137px; height:95%; position:absolute; top:50%; transform:translateY(-50%); right:0; background:url(../image/top/hl_bg_schedule.svg) no-repeat top center / contain; z-index:1; }

#team_players { background:#EFEFEF; overflow:hidden; }

#team_stats { background:url(../image/top/team/bg_stats.jpg) no-repeat center center / cover; }
#team_stats .hl_1 { color:#fff; }
#team_stats .team_stats_wrap { display:grid; grid-template-columns:repeat(2,1fr); gap:20px; }
#team_stats .team_stats_unit .title { font-weight:bold; font-size:1.5em; color:#fff; margin-bottom:20px; text-align:center; }
@media (max-width: 991px) {
	#team_stats .team_stats_wrap { grid-template-columns:1fr; }
}

